=== debian/control ===
Source: jolicloud-webapp-tweetmeme
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-tweetmeme
Provides: prism-webapp-tweetmeme
Replaces: prism-webapp-tweetmeme (<= 1.0)
Conflicts: prism-webapp-tweetmeme (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://tweetmeme.com/
Description: Jolicloud web application for Tweetmeme
 The Tweetmeme web site running in a simple Jolicloud window.

Package: prism-webapp-tweetmeme
Architecture: all
Depends: jolicloud-webapp-tweetmeme
Description: Transitional package for jolicloud-webapp-tweetmeme
 This is a transitional package for jolicloud-webapp-tweetmeme, and can safely
 be removed after the installation is complete.
